IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'QR_Dinamico')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'QR_Dinamico', '1: utiliza QR Dinamico(CFJ_SCA_QR_Dinamico_Generar); 0: utiliza documento Kiosk','INTEGER','0','')
END
GO